Part Search

 homeaboutUsinvestorspressRoomcareerscontactUsappsproductsdesignordering
Advanced Search

Click the Product Locator to search by function
HTML Product Locator
Product Cross Reference
Technical Support/FAQ
Full Site Search
Applications
Communications
PRISM Wireless LAN
Power Management
Space
Analog / Linear
Product Selection Guide
Quality / Reliability
Packaging

Search For Product Datasheets
Please enter at least four characters of the part number you're searching for
Full Site Search | Search Tips
FAQ Knowledge Base |
Manufacturer Cross Reference |

Click the Device number to view related documents
Device | Datasheet Link | Description
HIP6004 |  | PWM Controller, Microprocessor DC-DC Converter, Buck/Sync-Rectifier, TTL 5-Bit VID DAC, ±1% Reg, Output 1.3-3.5VDC
HIP6004A |  | PWM Controller, Microprocessor DC-DC Converter, Buck/Sync-Rectifier, TTL 5-Bit VID DAC, ±1% Reg, Output 1.8-3.5VDC
HIP6004B |  | PWM Controller, Microprocessor DC-DC Converter, Buck/Sync-Rectifier, TTL 5-Bit VID DAC, ±1% Reg, Output 1.3-3.5VDC
HIP6004D |  | PWM Controller, Microprocessor DC-DC Converter, Buck/Sync-Rectifier, TTL 5-Bit VID DAC, ±1% Reg, Output 1.1-1.85VDC
HIP6004E |  | PWM Controller, Microprocessor DC-DC Converter, Buck/Sync-Rectifier, 5-Bit VID DAC, ±1% Reg, Output 1.05-1.825VDC


Intersil Corporation

 home aboutUs investors pressRoom careers contactUs apps products support ordering
Advanced Search

The Request Could Not Be Understood By The Server

Possible causes:

  • We may have changed our site structure.
  • A system problem may have occurred.
  • You may have mistyped or misspelled the URL.

Please try:

  • Check the URL for typographical errors and correct if needed.
  • If you followed a link to this location or feel that this link should be active, please contact the web administrator.

  • Click on the top or bottom navigation bars to proceed to another section or to use our search engine.

400 - Bad Request